Kafic "Wake up" - Issue #4255
Issue # 4252 (New): Slaba posecenost kafica
Slaba vidljivost lokala

12/25/2025 09:08 PM - Djordje Todorovic

Status: New

Priority: Normal
Assignee: Djordje Todorovic
Category: Marketing

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/25/2025

10%
0.00 hour
240.00 hours

Description

Lokacija kafi¢a nije dovoljno istaknuta, a spoljadnja signalizacija i reklamni materijal ne privlace paznju prolaznika.
Mnogi potencijalni gosti mozda ne znaju za postojanje kafi¢a ili ga ne primete prilikom prolaska.
Potrebno je pobolj$ati vizuelnu prepoznatljivost lokala, postaviti jasne oznake, osvetljenje i promotivne materijale kako bi se povecala

vidljivost.

History

#1 - 12/25/2025 09:09 PM - Djordje Todorovic
- Category set to Marketing

- Assignee set to Djordje Todorovic

#2 - 12/25/2025 09:33 PM - Djordje Todorovic
- % Done changed from 0 to 10

01/28/2026
